#!/bin/sh

# This is a simple example for systemd start
PIPE="/tmp/bar"
if [ ! -p "$PIPE" ]; then
        mkfifo $PIPE
fi

COUNTER=0

while : ; do
        COUNTER=$((COUNTER + 1))
        echo "Hello Service 1: ${COUNTER}" > /tmp/bar
        sleep 10
done